/**************************/
/* sección calidad */
/**************************/
#puntos{
	margin:auto;
	width:100%;
	overflow: auto;
	text-align:center;
	background-color:rgb(239, 239, 239);
}

.titulo-puntos{
	margin-top:50px;
	margin-bottom:50px;
}

.rec-puntos{
	width:100%;
	display:flex;
	margin-top: 50px;
    margin-bottom: 70px;
    overflow: auto;
}

#puntos-der{
	width:70%;
}

#text-puntos{
    margin: 0px 8%;
}

#subtitulo-puntos{
    margin-top: 50px;
    margin-bottom: 40px;
	padding-left: 20px;
}

#fechas{
	display:flex;
	padding-left: 20px;
	justify-content: space-around;
}

.caja-fechas{
	width:50%;
	margin: 20px auto;
}

.caja-fechas h3 {
	font-size: 1.3em;
}

.caja-fechas h5 {
	margin-top: 10px;
	font-size: 1.5em;
}

#puntos-izq{
	width:50%;
	filter: drop-shadow(8px 8px 10px gray);
	padding-top: 2%;
}

#img-puntos{
	width:100%;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
}

.boton-recup{
	left: 23.45%;
    top: 69.75%;
	position:absolute;
}